body {
	background-color: #eee; 
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}

a:link { color: #00f; text-decoration: none; }
a:visited { color: #90c; text-decoration: none; }
a:hover	{ color: #f00; text-decoration: underline; }
a:focus { color: #f00; text-decoration: underline; }
a:active { color: #f00; text-decoration: underline; }

.yearBox {
	clear: both;
}

.semesterBox {
	float: left;
	margin-top: -20px;
	margin-bottom: 20px;
	margin-left: 15px;
	width: 250px;
}

.semesterBox ul {
	list-style: none;
	padding-left: 20px;
}
